Announcement

Collapse
No announcement yet.

Error while launching command: "gdb --version"

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error while launching command: "gdb --version"

    Fresh install of Code Sourcery G++ 2010.09-36 on Win XP SP2.

    Comms with the P&E Micro look OK (according to m68k-elf-sprite -i) and I'm able to see it fine on the USB port when I go into debugger settings within the G++ IDE.

    However on clicking debug, I get a dialog box saying:
    Error while launching command: gdb --version

    I did have this running fine, previously, no idea what has changed. Any help would be greatly appreciated!

    Cheers, Duncan

    P.S. I think I *did* have to manually install the WinDriver (following the instructions in the SDK User Guide) which should have been a clue what it wasn't going to play nicely. It seems that almost regardless of anything else, if you manually have to install the WinDriver drivers, then it isn't going to work.

    On my real Win XP box (the one I'm using now) it showed the WinDriver hardware (but with an explanation mark) - no drivers found. Had to manually install from the command line.

    On my VMWare install, no WinDriver was shown (just the MultiLink) and I had to manually install. In both cases where manual install was needed, I got the gdb --version error.
Working...
X